> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete User

> This endpoint deletes an existing user.

### Body

**data\_source\_provided\_id** `string`

The data source ID provided in the data tab may be used to identify the data
source for the user group

**current\_token** `string`

This is the current user group token you have for the user group you want to
delete

### Response

**success** `number`

Indicates whether the call was successful. 1 if successful, 0 if not.

```bash Example Request theme={null}
curl --location --request DELETE 'https://api.mintlify.com/api/user' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
		"user_group_id": "example_1"
		"current_token": "abcdef"
}'
```

```json Response theme={null}
{
  "success": 1
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.